package com.huimv.admin.service.secondary;


import com.huimv.admin.domain.secondary.DaZsda;
import com.huimv.admin.utils.Result;

public interface DaZsdaService {

   //添加
   Result add(DaZsda entity);

   //添加
   Result remove(Integer[] ids);

   //添加
   Result update(DaZsda entity);

   //查询
  Result findAll(String name, Integer pageNum, Integer pageSize);

   //根据id查找
   Result findAllById(Integer id);
}
